<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>Count Down</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <script src="countdown.js"></script>
    <script src="main.js"></script>
    <style>
 body{ font-size: 30px; }
 .btn{
     padding: 8px 20px;
     border:none;
     display: inline-block;
 color:white;
 font-size: 28px;
 }
 .btn-green{
    
     background: #047504;
     
 }
 .btn-red{ background: rgb(255, 39, 39) }
 .btn-org{ background: rgb(247, 89, 17); }
 .btn-blue{
 background: #39b0e7;
 }
 .uppercase{
     text-transform: uppercase
 }
 .btn-disable { 
        cursor: not-allowed;
         pointer-events: none; 
        background-color: #6ba3bd; 
}

section{
 margin: 15px;
 font-size: 28px;
}
 input{
    padding:8px 8px;
    margin-right:15px;
    border:solid gray 1px;
    border-radius: 5px;
    font-size: 28px;
 }
 label{
     margin-right: 15px;
    min-width: 10%; 
    display: inline-block;
 }

    </style>
</head>
<body>
<button class="btn btn-green uppercase " onclick="insert()">Insert count down</button>
<button class="btn btn-org uppercase " onclick="clearAll()">Clear All</button>
<div id="content"></div>
</body>
</html>